{
  "name": "@pcmrbotjs/host-sticky-manager",
  "version": "1.0.0",
  "description": "This is a single purpose service host for managing sticky posts on Reddit from within Slack.",
  "main": "index.js",
  "repository": "https://gitlab.com/pcmasterrace/pcmrbot.js/service-hosts/sticky-manager.git",
  "author": "TheAppleFreak <TheAppleFreak@gmail.com>",
  "license": "MIT",
  "private": true,
  "workspaces": [
    "broker",
    "core/*",
    "libraries/*",
    "tools/*"
  ],
  "dependencies": {
    "sqlite3": "^4.0.9"
  }, 
  "devDependencies": {
    "@ef-carbon/tspm": "^2.2.5",
    "@types/node": "^12.0.10",
    "lerna": "^3.15.0",
    "rimraf": "^2.6.3",
    "tslib": "^1.10.0",
    "typescript": "^3.5.2",
    "yarn": "^1.16.0"
  }
}
